/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */

#connect .social a {
    opacity: 1 !important;
}

#connect .social a:before {
    border-radius: 5px !important;
    background: #c7c7c7 !important;
    text-shadow: none !important;
    padding-top: 7px !important;
    padding-bottom: 0px !important;
    padding-left: 4px !important;
    padding-right: 4px !important;
    font-size: 16px;
}

#top-widgets #connect h3,
#top-widgets #connect p {
display: none !important;
}

#top-widgets .top-widget-wrap {
    border-bottom: solid 1px #dcdcdc;
    padding-top: 15px;
    position: relative;
    text-align: right;
    padding-right: 60px;
    padding-bottom: 5px;
}
#top-widgets .widget {
margin-bottom: 0px;
}

.widget #connect {
    margin-bottom: 0px;
}

#top-widgets a {
color: #58585a;
font-size: 14px;
}

@media only screen and (min-width: 481px) {

#top-widgets a.email-top:before {
    content: "";
    background: url(/wp-content/uploads/2017/04/email-top.png);
    width: 18px;
    height: 13px;
    position: absolute;
    margin-left: -30px;
    margin-top: 5px;
}

#top-widgets a.email-top {
    padding-left: 20px;
    margin-right: 30px;
}

#top-widgets a.phone-top:before {
    content: "";
    background: url(/wp-content/uploads/2017/04/phone-top.png);
    width: 13px;
    height: 13px;
    position: absolute;
    margin-left: -20px;
    margin-top: 4px;
}

#top-widgets a.phone-top {
padding-left: 30px;
}

}

#top-widgets .widget_woo_subscribe {
    position: absolute;
    right: 0px;
    top: 12px;
}

/* Navigation Styles (Main Menu) */

#wrapper #nav-container {
  float: right;
  margin: 25px 0px 0px;
  padding: 0;
  background: none;
}

#nav-container #navigation {
    background: none;
}

@media only screen and (min-width: 768px) {

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    
       color: #58585a !important;
       background: transparent;
}

ul.nav li a {
    padding-bottom: 8px !important;
    font-weight: 800 !important;
}

ul.nav li a:hover {
    background: url(/wp-content/uploads/2017/04/menu-border.png) no-repeat center bottom !important;
color: #58585a !important;
background-size: 50% 2px !important;
}

ul.nav li:hover {
    background: none !important;
}

}

@media only screen and (min-width: 768px) {

#navigation ul.nav li.parent > a:after{
  display: none;
}

#navigation ul.nav li.parent:hover > ul.sub-menu{
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

#navigation ul.nav li ul.sub-menu {
  padding: 12px 12px 20px;
  width: auto;
  min-width: 200px;
  background: #ffffff;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  left: 0 !important;
  margin-top: 10px;
  display: block;
  transition: all 0.4s;
}

#navigation ul.nav li ul.sub-menu li a {
  white-space: nowrap;
  width: 100%;
  color: #58585a !important;
  text-decoration: none;
  font-size: inherit;
  border-bottom: 1px solid #eeeeee;
  padding: 12px 5px !important;
  transition: all 0.3s;
}

#navigation ul.nav li ul.sub-menu li:last-child a {
    border-bottom: none !important;
    padding-bottom: 0px !important;
}

#navigation ul.nav li ul.sub-menu li a:hover {
  color: #2b1790 !important;
background: none !important;
}

#navigation ul.nav li ul.sub-menu:before {
  content: '';
  border: 5px solid transparent;
  border-bottom: 8px solid #ffffff;
  position: absolute;
  top: -13px;
  left: 50px;
}

}

/* Content Area (General styles) */

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#footer-container a {
    color: #ffffff;
}
#footer p {
    letter-spacing: 2px;
}
#footer-container #footer .col-left {
    margin-bottom: 0px !important;
    text-align: center !important;
    float: none !important;
    margin-top: 25px;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */


.services-item-1 .vc_custom_1490094219248  {
    border-radius: 5px;
}
.services-item-2 .vc_custom_1490094231014  {
    border-radius: 5px;
}
.services-item-3 .vc_custom_1490095017116  {
    border-radius: 5px;
}
.services-item-4 .vc_custom_1490095086472  {
    border-radius: 5px;
}

.services-item-1 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-item-1:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
    
}

.services-item-2 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-item-2:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
}
.services-item-3 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-item-3:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
}
.services-item-4 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-item-4:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
}


@media only screen and (min-width: 768px) {

.services-item h3.title-center.bb-top-title.ult-responsive {
    color: #ffffff;
    font-size: 30px;
    font-weight: 800;
}
.home-row1 {
    padding-right: 0px !important;
    padding-top: 160px !important;
    padding-bottom: 200px !important;
    padding-left: 50px !important;
}
.home-row1 h1 {
    font-size: 40px !important;
    color: #ffffff !important;
    font-weight: 800 !important;
}

.home-row1 h2 {
    font-size: 30px;
    font-weight: 800;
    color: #ffffff;
}

.home-row1 h3 {
    color: #ffffff !important;
    font-size: 30px;
    font-weight: 800;
}
.home-row3 h4 {
    color: #58585a !important;
    font-size: 30px !important;
    font-weight: 800 !important;
}
.home-row3 h5 {
    font-size: 24px !important;
    color: #58585a !important;
}
.home-row3 p {
    font-size: 14px !important;
    color: #58585a !important;
}
.home-row4 h2 {
    font-size: 48px;
    font-weight: 800;
    color: #ffffff;
}

.lastname-1 input#input_1_2 {
    float: right;
    margin-top: -74px;
}


.email-1 input#input_1_4 {
    float: right;
    margin-top: -74px;
}

input#gform_submit_button_1 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 40px;
    padding-left: 40px;
    background: #1c1698;
    border-radius: 10px !important;
    margin-left: 200px;
    margin-top: -20px;
}
}



.gform_wrapper .top_label .gfield_label {
    display: -moz-inline-stack;
    display: none;
    line-height: 1.3;
    clear: both;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 14px !important;
    padding: 15px 10px !important;
    letter-spacing: normal;
    background: transparent;
    border: 1px solid #ffffff !important;
    border-radius: 5px !important;
}
.gform_wrapper textarea.medium  {
    height: 160px;
    width: 100%;
    font-size: 14px !important;
    background: transparent !important;
    border: 1px solid #ffffff;
    border-radius: 10px !important;
}

@media only screen and (max-width:1280px) {
.gform_wrapper .top_label .gfield_label {
   
    display: none !important;
    line-height: 1.3;
    clear: both;
}


input#gform_submit_button_1 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
    background: #1c1698 !important;
    border-radius: 10px !important;
    margin-top: -20px;
    width: 60%;
    margin-left: 60px;
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 14px;
    padding: 10px 10px;
    letter-spacing: normal;
    background: transparent;
    border: 1px solid #ffffff !important;
}

.home-row1 h1 {
    color: #ffffff;
    font-size: 24px;
}
.home-row1 h2 {
    color: #ffffff;
    font-size: 20px;
}
.home-row1 h3 {
    color: #ffffff;
    font-size: 20px;
}
 .gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    font-size: 14px !important;
    background: transparent;
    border: 1px solid #ffffff;
    border-radius: 10px !important;
}
.home-row3 h5 {
    font-size: 18px !important;
    color: #58585a !important;
}

.home-row3 h4 {
    color: #58585a !important;
    font-size: 25px !important;
    font-weight: 800 !important;
}
.home-row4 h2 {
    font-size: 32px;
    font-weight: 800;
    color: #ffffff;
}
.services-item h3.title-center.bb-top-title.ult-responsive {
    color: #ffffff;
    font-size: 30px;
    font-weight: 800;
}
}

/* About Page styles */



/* Service Page styles */
.services-2 h3 {
    font-weight: 800 !important;
}
.services-2 h4 {
    line-height: 24px !important;
}
.services-1 .vc_custom_1491886489818 {
   border-radius: 5px;
}
.services-2 .vc_custom_1491886500224 {
   border-radius: 5px;
}
.services-3 .vc_custom_1491886511211 {
   border-radius: 5px;
}
.services-4 .vc_custom_1491886527184 {
   border-radius: 5px;
}
.services-5 .vc_custom_1491886539127 {
   border-radius: 5px;
}
.services-6 .vc_custom_1491886552834 {
   border-radius: 5px;
}
.services-1 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-1:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
    
}

.services-2 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-2:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
    
}
.services-3 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-3:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
    
}
.services-4 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-4:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
    
}
.services-5 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-5:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
    
}
.services-6 .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: hidden !important;
    font-size: 14px;
    font-weight: bold;
}
.services-6:hover .more-details .vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
    visibility: visible !important;
    font-size: 14px;
    font-weight: bold;
    
}
/* Gallery Page styles */



/* Contact Page styles */

.contact-us h4 {
    font-weight: 800;
}
.contact-us strong {
    font-weight: bold;
    font-size: 18px;
    color: #58585a !important;
}
.contact-us a {
    color: #58585a !important;
}
.contact-us h3.gform_title {
    font-size: 24px !important;
    color: #58585a !important;
    font-weight: 800 !important;
}
@media only screen and (min-width:768px) {
.contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 14px !important;
    padding: 15px 10px !important;
    letter-spacing: normal;
    background: transparent;
    border: 1px solid rgba(88, 88, 90, 0.58) !important;
    border-radius: 5px !important;
    width: 100%;
}

.contact-us .gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    font-size: 14px !important;
    background: transparent !important;
    border: 1px solid rgba(88, 88, 90, 0.58) !important;
    border-radius: 10px !important;
}
.contact-us input#gform_submit_button_2 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 40px;
    padding-left: 40px;
    background: #1c1698;
    border-radius: 10px !important;
    width: 98%;
    margin-top: -20px;
}
}

@media only screen and (max-width: 767px) {
.contact-us .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background: transparent;
    border: 1px solid rgba(88, 88, 90, 0.58) !important;
}
.contact-us .gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    font-size: 14px !important;
    background: transparent !important;
    border: 1px solid rgba(88, 88, 90, 0.58) !important;
    border-radius: 10px !important;
}
.contact-us input#gform_submit_button_2 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 40px;
    padding-left: 40px;
    background: #1c1698;
    border-radius: 10px !important;
    width: 98%;
    margin-top: -20px;
}
}
/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:1280px) and (min-width:768px) {

html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}	
a.email-top {
    font-size: 14px !important;
    color: #58585a;
    padding-right: 50px;
    margin-left: 0px;
}
#connect .social a.facebook:before {
    content: '\e003';
    background-color: #58585a;
    opacity: .5;
    margin-right: 320px;
    margin-top: -20px;
    float: right;
}

#navigation {
    clear: both;
    width: 100% !important;
    left: 750px !important;
    position: relative;
    top: 20px;
    min-height: 100%;
    z-index: 9000;
    padding-top: 20px;
    box-sizing: border-box;
    -webkit-transform: translate3d(-100%, 0, 0) !important;
}

.services-item h3.title-center.bb-top-title.ult-responsive {
    color: #ffffff;
    font-size: 23px;
    font-weight: 800;
}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: none !important;
	}
}



@media only screen and (max-width:767px) {
  .logged-in #header-container {
    top:0;
  }
  #header-container {
    position: relative;
    padding: 15px;
  }
  #inner-wrapper{
    overflow: hidden;
  }
  body #wrapper #header {
    height: auto;
    position: static;
    clear: none;
    padding: 0 0;
    width: 75%;
    line-height: 45px;
  }
  h3.nav-toggle {
    border: 0;
    background: #000000;
    line-height: 55px;
    height: 50px;
    display: inline-block;
    float: right;
    background: transparent;
    width: 10%;
    margin-top: 0!important;
    text-align: right;
  }
  h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 0;
  }
  h3.nav-toggle:before{
    font-size: 32px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    text-align: right;
color: #2b1790;
  }
  #logo{
    text-align: left;
    margin-top: 0;
    margin-bottom: 0px !important;
  }
  .header-widget{
    margin: 0;
  }
  body.show-nav #inner-wrapper {
    left: 0;
  }
  html body #wrapper #inner-wrapper #navigation {
    width: 100%;
    left: -100%;
    top: 100%;
    padding-top: 0;
    display: block;
    background: #58585a;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
  }
  html body.show-nav #wrapper #inner-wrapper #navigation {
    left: 0;
  }
  #wrapper #navigation ul.nav li a {
    font-size: 16px;
    margin: 0;
    padding: 8px 18px !important;
    display: block;
    text-decoration: none;
    border: 0;
    font-weight: 500;
    line-height: 20px;
    font-family: 'Roboto', sans-serif;
  }
  #wrapper #navigation ul.nav li a:hover {
    background: #2b1790;
color: #ffffff !important;
}
  #navigation ul.nav li a{
color: #ffffff !important;
  }
  #wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
    opacity: 1;
    visibility: visible;
    margin-left: 25px;
  }
  #wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
color: #ffffff !important;
    border-bottom: 0;
    padding: 10px !important;
background: none !important;
  }
  #navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
  }
  #wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #CB262C;
    border-radius: 0;
    display: none;
  }
  #navigation h3 {
    display: none;
  }
  #navigation ul.nav > li.current_page_item > a::before, #navigation ul.nav > li.current_page_parent > a::before, #navigation ul.nav > li.current-menu-ancestor > a::before, #navigation ul.nav > li.current-cat > a::before, #navigation ul.nav > li.current-menu-item > a::before {
    opacity: 1;
    height: 100%;
    width: 5px;
  }
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #2b1790 !important;
}
#wrapper #navigation ul.nav li ul.sub-menu li.current_page_item a {
color: #ffffff !important;
}
#wrapper #navigation ul.nav li ul.sub-menu li a:hover {
color: #ffffff !important;
}
  #navigation ul.nav li.parent > a::after {
    float: right;
  }
  #wrapper #footer-widgets .block {
    width: auto;
    display: block;
  }
  #footer, #footer p {
    line-height: 2em!important;
  }
  #footer, #footer p {
    text-align: center;
  }
.wpb_single_image.vc_align_right, 
.wpb_single_image.vc_align_left,
.wpb_single_image.vc_align_center {
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 35px !important;
    margin-top: 0px !important;
}
#navigation ul {
    margin-bottom: 20px;
    margin-top: 20px;
}
#content {
    padding-top: 0px !important;
}

#content h1 {
font-size: 32px !important;
line-height: 36px !important;
}

#content h2 {
font-size: 28px !important;
line-height: 32px !important;
}

#content h3 {
font-size: 24px !important;
line-height: 28px !important;
}

#content h4 {
font-size: 20px !important;
line-height: 24px !important;
}

#content h5 {
font-size: 16px !important;
line-height: 18px !important;
}

#content h6 {
font-size: 12px !important;
line-height: 16px !important;
}

}


@media only screen and (max-width: 480px) {

#top-widgets .top-widget-wrap {
    padding-bottom: 30px !important;
}

#top-widgets a.email-top {
font-size: 0;
width: 24px;
height: 24px;
border-radius: 5px;
position: absolute;
top: 12px;
right: 62px;
line-height: 24px;
text-align: center;
background: #c7c7c7;
text-decoration: none;
}

#top-widgets a.email-top:before {
content: "\f0e0";
font-family: FontAwesome;
font-size: 16px;
color: #FFFFFF;
}

#top-widgets a.phone-top {
font-size: 0;
width: 24px;
height: 24px;
border-radius: 5px;
position: absolute;
top: 12px;
right: 32px;
line-height: 24px;
text-align: center;
background: #c7c7c7;
text-decoration: none;
}

#top-widgets a.phone-top:before {
content: "\f095";
font-family: FontAwesome;
font-size: 20px;
color: #FFFFFF;
}

}